@charset "utf-8";
/* CSS Document */

/*form styles*/
.contact-form{
	width:100%;
	padding:20px 0;
	text-align:left;
	margin-top:40px;
}

.contact-form h3{
	text-transform:uppercase;
	margin-top:60px;
	font-weight:normal;
	letter-spacing: 2px;
	border-top:1px solid #0E2D6E;
	padding-bottom:10px;
	width: 100%;
}

#formpage {
	width:100%;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}

#formpage p{
	text-align:left;
	vertical-align: middle;
	padding:0;
}
.formfield {
	width: 100%;
	display:inline-block;
	color: #333;
	min-width: 175px;
}

.half {
	width:calc(50% - 1em);
	margin: .5em!important;
	display: inline-block;
}

.full {
	width:calc(100% - 1em);
	margin: .5em!important;
	display: inline-block;
}


#formpage div {
	margin: 0 auto;
	position: relative;
}
#formpage input, #formpage select {
	padding: 6px 5px 10px;
	border: none;
	font-family: "Source Sans Pro", sans-serif;
	color: #000;
	font-size: 16px;
	background: #EEEEEE;
	width: 100%;
	margin-top: 5px;
    border-radius: 2px;
	height: 40px;
}

#formpage [type="radio"]{
	width:15px;
	vertical-align: middle;
}

.rad{
	width:30%; 
	display: inline-block;
	vertical-align: middle;
}
#formpage input:focus {
	background:#eee;
	border: none;
	border-radius:2px
}

#formpage option{color:#333;background:#eee;}

/*===PLACEHOLDER TEXT STYLES===*/

#formpage ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #767676;
}
#formpage ::-moz-placeholder { /* Firefox 19+ */
  color: #767676;
}
#formpage :-ms-input-placeholder { /* IE 10+ */
  color: #767676;
}
#formpage :-moz-placeholder { /* Firefox 18- */
  color: #767676;
}
#formpage input.submit-button, #formpage input.submit-button:focus {
	background:#0E2D6E; 
	color:#fff;
	padding:10px;
	text-decoration:none;
	border-radius:2px;
	transition:ease-in .3s;
	width: 150px;
	border:none;
	height:auto;
	cursor: pointer;
}



#formpage input.submit-button:hover{
	background:#0E2D6E; 
	box-shadow:2px 2px 6px #848484;
	transition:ease-out .3s;
}

input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;
}

#formpage textarea {
	padding: 6px 5px;
	border: none;
	font-family: "Source Sans Pro", sans-serif;
	color: #333;
	font-size: 16px;
	background: #eee;
	margin-top: 5px;
	width: 100%;
	height: 85px;
	border-radius:2px
}

#formpage textarea:focus{
	background:#eee;
	border: 1px solid #333;
	border-radius:2px
} 

.CaptchaPanel{width:100%;}

.CaptchaImagePanel img{width:200px;}

.CaptchaAnswerPanel{
	width:250px;
}
.CaptchaWhatsThisPanel a{color:#333;}

.submit-button{
	padding:10px 0px 10px 0px;
	position:relative;
	width:100%;
	text-align:center;
}

/*end form styles*/

@media screen and (max-width:1250px){
	.contact-form{margin-top:0;}
}
